Npms_big

connect

3.6.5

High performance middleware framework

(framework, web, middleware, connect, rack)

Critical or Security advisories for 3.6.5

This version doesn't have any advisory. Want to report one?

Changelog for 3.6.5

  • deps: debug@2.6.9
  • deps: finalhandler@1.0.6
    • deps: debug@2.6.9

Dependencies for 3.6.5

Name Requirement Status
2.6.9

2.13.1

1.0.6

3.5.3

Npms nyc
10.3.2

~1.3.2

2.0.0

1.0.1

My projects using connect

Name Locked version Requirement
You should be logged in to see which of your projects use connect.